WordPress 4.7 ซึ่งเป็นเวอร์ชั่น ล่าสุดตอนนี้ มีช่องโหว่ ร้ายแรง ยังไม่มี ตัว fix

PHP News แนะนำ ข่าวสาร บทความ โปรแกรม ที่เขียน ด้วย ภาษา php ที่ออกใหม่ หรือ ออกเวอร์ชั่นใหม่ๆ มา เช่น CMS Forum smf phpbb phpmyadmin

Moderator: mindphp

ภาพประจำตัวสมาชิก
mindphp
ผู้ดูแลระบบ MindPHP
ผู้ดูแลระบบ MindPHP
โพสต์: 16449
ลงทะเบียนเมื่อ: 22/09/2008 6:18 pm
ติดต่อ:

WordPress 4.7 ซึ่งเป็นเวอร์ชั่น ล่าสุดตอนนี้ มีช่องโหว่ ร้ายแรง ยังไม่มี ตัว fix

โพสต์โดย mindphp » 10/05/2017 10:38 pm

#Wordpress 4.7 ซึ่งเป็นเวอร์ชั่น ล่าสุดตอนนี้ มีช่องโหว่ ร้ายแรง
อาจทำให้ password ของ admin ตกไปอยู่ในมือของ #Hacker ได้ง่ายๆ

อ่านต่อที่
http://thehackernews.com/2017/05/hackin ... admin.html
ติดตาม VDO: http://www.youtube.com/c/MindphpVideoman
ติดตาม FB: https://www.facebook.com/pages/MindphpC ... 9517401606
หมวดแชร์ความรู้: viewforum.php?f=29
รับอบรม และพัฒนาระบบ: viewtopic.php?f=6&t=2042

ย้อนกลับไปยัง

ผู้ใช้งานขณะนี้

กำลังดูบอร์ดนี้: 4 และ บุคคลทั่วไป 0 ท่าน